@charset "UTF-8";
/* ---------------------------------------------------
	common
------------------------------------------------------ */
#pagetit::after {
  background: url(../img/group/pagetit_bg.png) center;
  background-size: cover;
}

.group_lead .lead_img {
  width: calc(50% + 80px);
}
.group_lead .lead_img img {
  width: 100%;
  min-height: 500px;
  object-fit: cover;
}
.group_lead .lead_txt {
  width: calc(50% - 80px);
  padding: 0 50px;
}
.group_lead .lead_txt .txt_container {
  max-width: 330px;
}
.group_lead .lead_txt .sec_tit {
  text-align: left;
}
.group_lead .lead_txt .sec_lead {
  margin-bottom: 32px;
}
.group_lead.reverse .lead_txt .txt_container {
  margin-left: auto;
}

.sec_tit:has(+ .option_list) {
  margin-top: 56px;
  margin-bottom: 16px;
  letter-spacing: 0.3em;
}

.option_list {
  gap: 0 32px;
}
.option_list .list_row {
  display: flex;
  width: calc(50% - 16px);
  border-bottom: 1px solid #1e3c64;
}
.option_list .list_row.wide {
  width: 100%;
}
.option_list .list_row:only-child {
  width: 624px;
  max-width: 100%;
  margin: 0 auto;
}
.option_list .list_row:only-child dd {
  text-align: center;
}
.option_list dt {
  position: relative;
  padding: 20px 16px 20px 48px;
  width: 64%;
}
.option_list dt::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 0;
  height: calc(100% - 56px);
  border-left: 1px solid #1e3c64;
}
.option_list dd {
  width: 36%;
  padding: 20px 0 20px 24px;
}
.option_list_note {
  margin-top: 8px;
  font-size: 1.6rem;
  text-align: right;
}
.option_list_note.maw {
  max-width: 624px;
  margin: 8px auto 0;
}

hr {
  width: 96%;
  max-width: 1080px;
  margin: 64px auto;
  border: none;
  border-top: 1px solid #fff;
}

@media screen and (max-width: 810px) {
  .group_lead .lead_img {
    width: 100%;
  }
  .group_lead .lead_img img {
    min-height: 0;
  }
  .group_lead .lead_txt {
    width: 100%;
    padding: 32px 0 0;
  }
  .group_lead .lead_txt .txt_container {
    max-width: calc(100% - 40px);
    margin: 0 auto;
  }
  .group_lead .lead_txt .sec_tit {
    margin-bottom: 32px;
    text-align: left;
  }
  .group_lead .lead_txt .sec_lead {
    margin-bottom: 24px;
  }
  .group_lead.reverse .lead_txt .txt_container {
    margin-left: auto;
  }
  .sec_tit:has(+ .option_list) {
    margin-top: 40px;
    margin-bottom: 12px;
    font-size: 1.4rem;
    letter-spacing: 0.3em;
  }
  .option_list {
    gap: 0 32px;
    letter-spacing: 0.1em;
  }
  .option_list .list_row {
    width: 100%;
  }
  .option_list .list_row.wide {
    width: 100%;
  }
  .option_list .list_row:only-child {
    width: 624px;
    max-width: 100%;
    margin: 0 auto;
  }
  .option_list .list_row:only-child dd {
    text-align: center;
  }
  .option_list dt {
    padding: 12px 16px;
    width: 60%;
  }
  .option_list dt::after {
    height: calc(100% - 40px);
  }
  .option_list dd {
    width: 40%;
    padding: 12px 0 12px 24px;
  }
  .option_list_note {
    margin-top: 8px;
    font-size: 1.2rem;
  }
  .option_list_note.maw {
    max-width: 624px;
    margin: 8px auto 0;
  }
  hr {
    width: calc(100% - 40px);
    margin: 48px auto;
  }
}
/* ---------------------------------------------------
		page_nav_wrap
------------------------------------------------------ */
.page_nav_wrap {
  margin-top: 72px;
  padding: 192px 0 192px;
  background: url(../img/common/bg_nami_02.png) no-repeat center top 200px;
}
@media screen and (min-width: 2001px) {
  .page_nav_wrap {
    background-size: 100%;
  }
}

@media screen and (max-width: 810px) {
  .page_nav_wrap {
    margin-top: 0;
    padding: 72px 0 72px;
    background: url(../img/common/bg_nami.png) no-repeat center top 100px;
    background-size: 1000px;
  }
}
/* ---------------------------------------------------
	scene
------------------------------------------------------ */
#scene {
  padding: 0 0 96px 0;
}
#scene .sec_tit {
  margin-bottom: 48px;
}
#scene .sec_tit:has(+ .scene_col) {
  margin-top: 124px;
}
#scene .sec_lead {
  letter-spacing: 0.18em;
}
#scene .sec_lead .kerning {
  letter-spacing: -8px;
}
#scene .scene_col {
  gap: 88px 0;
}
#scene .scene_col .col_item {
  width: 30.7%;
  max-width: 331px;
  letter-spacing: 0.3em;
  text-align: center;
}
#scene .scene_col .col_item .item_img {
  margin-bottom: 16px;
}

@media screen and (max-width: 810px) {
  #scene {
    padding: 0 0 72px 0;
  }
  #scene .sec_tit {
    margin-bottom: 32px;
  }
  #scene .sec_tit:has(+ .scene_col) {
    margin-top: 64px;
  }
  #scene .sec_lead {
    letter-spacing: 0.18em;
  }
  #scene .sec_lead .kerning {
    letter-spacing: -8px;
  }
  #scene .scene_col {
    gap: 24px 16px;
  }
  #scene .scene_col .col_item {
    width: calc(50% - 8px);
    max-width: 100%;
  }
  #scene .scene_col .col_item .item_img {
    margin-bottom: 8px;
  }
}
/* ---------------------------------------------------
		about
------------------------------------------------------ */
#about {
  padding: 88px 0 96px;
}
#about .sec_tit:has(+ .flow_col) {
  margin-top: 124px;
}
#about .sec_lead {
  margin-bottom: 88px;
  letter-spacing: 0.6em;
}
#about .sec_lead:has(+ .about_col) {
  margin-top: 124px;
}
#about .about_col {
  margin-top: 64px;
}
#about .about_col .col_img {
  width: calc(50% - 32px);
}
#about .about_col .col_txt {
  width: calc(50% + 32px);
}
#about .about_col .col_txt .txt_tit {
  padding: 0 0 24px 56px;
  border-bottom: 1px solid;
  letter-spacing: 0.6em;
  line-height: 1.75;
}
#about .about_col .col_txt .txt_tit .en {
  display: block;
  margin-bottom: 24px;
  font-size: 2.8rem;
  line-height: 1.1;
  letter-spacing: 0.1em;
}
#about .about_col .col_txt .txt_txt {
  padding: 24px 0 0 56px;
}
#about .flow_col {
  padding: 48px 50px;
  border-bottom: 1px solid #1e3c64;
}
#about .flow_col .col_txt {
  width: 57%;
  padding-top: 16px;
  padding-left: 134px;
}
#about .flow_col .col_txt .txt_tit {
  position: relative;
  margin-bottom: 32px;
  letter-spacing: 0.6em;
  line-height: 1.75;
}
#about .flow_col .col_txt .txt_tit .num {
  display: block;
  position: absolute;
  left: -134px;
  top: 0;
  font-size: 3.2rem;
  letter-spacing: 0.5em;
  line-height: 1;
}
#about .flow_col .col_img {
  width: 35.2%;
  max-width: 344px;
}

@media screen and (max-width: 810px) {
  #about {
    padding: 72px 0 72px;
  }
  #about .sec_tit:has(+ .flow_col) {
    margin-top: 88px;
    margin-bottom: 8px;
  }
  #about .sec_lead {
    margin-bottom: 32px;
    letter-spacing: 0.6em;
  }
  #about .sec_lead:has(+ .about_col) {
    margin-top: 64px;
    margin-bottom: 32px;
    text-align: center;
  }
  #about .about_col {
    margin-top: 32px;
  }
  #about .about_col .col_img {
    width: 100%;
  }
  #about .about_col .col_txt {
    width: 100%;
    margin-top: 24px;
  }
  #about .about_col .col_txt .txt_tit {
    padding: 0 8px 16px;
    letter-spacing: 0.6em;
    line-height: 1.75;
  }
  #about .about_col .col_txt .txt_tit .en {
    margin-bottom: 10px;
    font-size: 2.8rem;
    letter-spacing: 0.1em;
  }
  #about .about_col .col_txt .txt_txt {
    padding: 16px 8px 0;
  }
  #about .flow_col {
    padding: 32px 16px;
  }
  #about .flow_col .col_txt {
    width: 100%;
    padding-top: 0;
    padding-left: 0;
  }
  #about .flow_col .col_txt .txt_tit {
    margin-bottom: 24px;
    padding-left: 76px;
    letter-spacing: 0.6em;
  }
  #about .flow_col .col_txt .txt_tit .num {
    top: -2px;
    left: 0px;
    font-size: 3rem;
    letter-spacing: 0.3em;
    line-height: 1;
  }
  #about .flow_col .col_img {
    width: 100%;
    max-width: 100%;
    margin-top: 32px;
  }
}
/* ---------------------------------------------------
		cuisine
------------------------------------------------------ */
#cuisine {
  padding: 88px 0 96px;
}
#cuisine .cuisine_slide {
  margin-bottom: 96px;
}
#cuisine .cuisine_btn {
  margin-top: 48px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}
#cuisine .cuisine_btn .icon_arrow_02 {
  margin-left: 8px;
}

@media screen and (max-width: 810px) {
  #cuisine {
    padding: 72px 0 72px;
  }
  #cuisine .cuisine_slide {
    margin-bottom: 80px;
  }
  #cuisine .cuisine_slide img {
    aspect-ratio: 16/9;
    object-fit: cover;
  }
  #cuisine .cuisine_btn {
    margin-top: 32px;
    font-size: 1.35rem;
    letter-spacing: 0.05em;
  }
}
/* ---------------------------------------------------
	plan
------------------------------------------------------ */
#plan {
  padding: 88px 0 24px;
}
#plan .page_subnav {
  margin-top: 56px;
}
#plan .plan_sec {
  padding: 64px 0;
}
#plan .plan_col {
  margin-bottom: 64px;
}
#plan .plan_col .col_img {
  width: 50%;
}
#plan .plan_col .col_txt {
  width: 50%;
  padding: 0 64px;
}
#plan .plan_col .col_txt .txt_container {
  max-width: 410px;
}
#plan .plan_col .col_txt .sec_lead {
  margin-bottom: 72px;
}
#plan .plan_col02 {
  margin-top: 64px;
}
#plan .plan_col02 .col_img {
  width: 35.2%;
  max-width: 344px;
}
#plan .plan_col02 .col_txt {
  width: 57%;
}
#plan .plan_col02 .col_txt .sec_lead {
  letter-spacing: 0.2em;
}
#plan .plan_col02 .col_txt .sec_lead .label {
  display: inline-block;
  min-width: 140px;
  margin-right: 16px;
  padding: 4px 12px;
  border: 1px solid;
  font-size: 1.6rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
  text-align: center;
}
#plan .plan_col02 .col_txt .sec_lead .small {
  font-size: 1.6rem;
  letter-spacing: 0.2em;
}
#plan .plan_col02 .col_txt .txt_price {
  margin-bottom: 8px;
}
#plan .plan_col02 .col_txt .txt_price .num {
  font-size: 2.4rem;
  letter-spacing: 0.2em;
  line-height: 1.5;
}
#plan .plan_box {
  margin-top: 48px;
  background: rgba(255, 255, 255, 0.4);
}
#plan .plan_box .box_tit {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 116px;
  padding: 16px 8px;
  text-align: center;
}
#plan .plan_box .box_tit.wide {
  width: 176px;
}
#plan .plan_box .box_tit.wide + .box_body {
  width: calc(100% - 176px);
}
#plan .plan_box .box_body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: calc(100% - 116px);
  min-height: 120px;
  padding: 24px 24px;
  border-left: 1px solid #fff;
}
#plan .plan_box .box_list {
  justify-content: flex-start;
}
#plan .plan_box .box_list li:after {
  content: "／";
}
#plan .plan_box .box_list li:last-of-type:after {
  content: none;
}
#plan .plan_box + .plan_box {
  margin-top: 24px;
}
#plan #anniversary {
  margin-top: 64px;
}

@media screen and (max-width: 810px) {
  #plan {
    padding: 72px 0 24px;
  }
  #plan .page_subnav {
    margin-top: 40px;
  }
  #plan .plan_sec {
    padding: 48px 0 32px;
  }
  #plan .plan_col {
    margin-bottom: 64px;
  }
  #plan .plan_col .col_img {
    width: 100%;
  }
  #plan .plan_col .col_txt {
    width: 100%;
    padding: 32px 16px 0;
  }
  #plan .plan_col .col_txt .txt_container {
    max-width: 100%;
  }
  #plan .plan_col .col_txt .sec_lead {
    margin-bottom: 24px;
  }
  #plan .plan_col02 {
    width: 80%;
    margin: 48px auto 0;
    padding: 0 16px;
  }
  #plan .plan_col02 .col_img {
    width: 100%;
    max-width: 100%;
    margin: 0;
  }
  #plan .plan_col02 .col_txt {
    width: 100%;
    margin-top: 32px;
    padding: 0;
  }
  #plan .plan_col02 .col_txt .sec_lead {
    letter-spacing: 0.2em;
  }
  #plan .plan_col02 .col_txt .sec_lead .label {
    min-width: 0;
    margin-right: 0;
    margin-bottom: 8px;
    font-size: 1.35rem;
    letter-spacing: 0.1em;
  }
  #plan .plan_col02 .col_txt .sec_lead .small {
    font-size: 1.2rem;
    letter-spacing: 0.2em;
  }
  #plan .plan_col02 .col_txt .txt_price .num {
    font-size: 2rem;
    letter-spacing: 0.2em;
  }
  #plan .plan_box {
    margin-top: 40px;
  }
  #plan .plan_box .box_tit {
    width: 100px;
    padding: 8px 8px;
    text-align: center;
  }
  #plan .plan_box .box_tit.wide {
    width: 100px;
  }
  #plan .plan_box .box_tit.wide + .box_body {
    width: calc(100% - 100px);
  }
  #plan .plan_box .box_body {
    width: calc(100% - 100px);
    min-height: 0;
    padding: 16px 16px;
    letter-spacing: 0.1em;
  }
  #plan .plan_box + .plan_box {
    margin-top: 16px;
  }
  #plan #anniversary {
    margin-top: 32px;
  }
}
/* ---------------------------------------------------
		banquet
------------------------------------------------------ */
#banquet {
  padding: 96px 0 192px;
}
#banquet .banquet_col .col_img {
  width: 50%;
}
#banquet .banquet_col .col_txt {
  width: 50%;
  padding: 16px 64px 0;
}
#banquet .banquet_col .col_txt .txt_container {
  max-width: 410px;
}
#banquet .banquet_col .col_txt .sec_tit {
  margin-bottom: 72px;
  text-align: left;
}
#banquet .banquet_col .col_txt .txt_btn {
  margin-top: 56px;
}
#banquet .banquet_col .col_txt .txt_btn .ac_btn {
  position: relative;
  padding: 16px 5%;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
#banquet .banquet_col .col_txt .txt_btn .ac_btn::before, #banquet .banquet_col .col_txt .txt_btn .ac_btn::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  display: block;
  width: 12px;
  height: 1px;
  background: #1e3c64;
}
#banquet .banquet_col .col_txt .txt_btn .ac_btn::after {
  transform: rotate(90deg);
}
#banquet .banquet_col .col_txt .txt_btn .ac_btn.active::after {
  opacity: 0;
}
#banquet .banquet_col .col_txt .txt_btn .ac_content {
  display: none;
  padding: 24px 5% 48px;
  background: rgba(255, 255, 255, 0.4);
  text-align: center;
}
#banquet .option_list .list_row.wide dt {
  width: 28%;
}
#banquet .option_list .list_row.wide dd {
  width: 72%;
}
#banquet .option_list dt {
  width: 58%;
}
#banquet .option_list dd {
  width: 42%;
}
#banquet #option {
  padding-top: 64px;
}
#banquet #option .sec_tit {
  margin-top: 0;
}

@media screen and (max-width: 810px) {
  #banquet {
    padding: 72px 0 96px;
  }
  #banquet .banquet_col {
    margin-bottom: 64px;
  }
  #banquet .banquet_col .col_img {
    width: 100%;
  }
  #banquet .banquet_col .col_txt {
    width: 100%;
    padding: 32px 0 0;
  }
  #banquet .banquet_col .col_txt .txt_container {
    max-width: 100%;
  }
  #banquet .banquet_col .col_txt .sec_tit {
    margin-bottom: 24px;
  }
  #banquet .banquet_col .col_txt .txt_btn {
    margin-top: 40px;
  }
  #banquet .banquet_col .col_txt .txt_btn .ac_btn {
    padding: 16px 24px;
    font-size: 1.35rem;
  }
  #banquet .banquet_col .col_txt .txt_btn .ac_btn::before, #banquet .banquet_col .col_txt .txt_btn .ac_btn::after {
    right: 16px;
  }
  #banquet .banquet_col .col_txt .txt_btn .ac_content {
    padding: 24px 24px 48px;
  }
  #banquet .option_list .list_row.wide dt {
    width: 40%;
  }
  #banquet .option_list .list_row.wide dd {
    width: 60%;
  }
  #banquet .option_list dt {
    width: 58%;
  }
  #banquet .option_list dd {
    width: 42%;
  }
}
/* ---------------------------------------------------
		reserve_box
------------------------------------------------------ */
.reserve_box {
  margin-top: 48px;
  padding: 40px 50px;
  background: #4e7faa;
  color: #ebe9e4;
  line-height: 1.5;
}
.reserve_box .reserve_tit {
  margin-bottom: 20px;
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
}
.reserve_box .reserve_tit .en {
  display: inline-block;
  margin-right: 24px;
  color: #bfaa64;
  font-size: 2rem;
  letter-spacing: 0.05em;
}
.reserve_box .reserve_btns {
  gap: 56px;
  margin-bottom: 40px;
}
.reserve_box .reserve_btns .btn {
  position: relative;
  display: block;
  width: 340px;
  padding: 24px 8px;
  color: currentColor;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: center;
}
@media (any-hover: hover) {
  .reserve_box .reserve_btns .btn:hover .icon_mail {
    background: url(../img/common/icon_mail_02.svg) no-repeat;
    background-size: 100%;
  }
  .reserve_box .reserve_btns .btn:hover .icon_arrow_02 {
    stroke: #ebe9e4;
  }
}
.reserve_box .reserve_btns .btn::after {
  content: none;
}
.reserve_box .reserve_btns .btn .icon_arrow_02 {
  display: inline-block;
  margin-left: 12px;
}
.reserve_box .reserve_btns .btn .icon {
  margin-right: 16px;
}
.reserve_box .reserve_tel {
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}
.reserve_box .reserve_tel .sp_tel {
  font-size: 2.8rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
.reserve_box .reserve_tel a {
  color: inherit;
}
.reserve_box .reserve_tel .icon {
  margin-right: 8px;
}
.reserve_box .reserve_tel .time {
  display: inline-block;
  margin-top: 8px;
  font-size: 1.6rem;
}

@media screen and (max-width: 810px) {
  .reserve_box {
    margin-top: 80px;
    padding: 32px 24px;
  }
  .reserve_box .reserve_tit {
    margin-bottom: 32px;
    font-size: 1.35rem;
  }
  .reserve_box .reserve_tit .en {
    display: block;
    margin-bottom: 4px;
    margin-right: 0;
    font-size: 1.5rem;
    letter-spacing: 0.05em;
  }
  .reserve_box .reserve_btns {
    max-width: 255px;
    margin: 0 auto 24px;
    gap: 0;
  }
  .reserve_box .reserve_btns .btn {
    padding: 18px 8px;
    font-size: 1.35rem;
  }
  .reserve_box .reserve_btns .btn .icon {
    position: absolute;
    left: 16px;
    top: 50%;
    width: 20px;
    height: 14px;
    margin-top: -6px;
  }
  .reserve_box .reserve_btns .btn .icon_arrow_02 {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
  }
  .reserve_box .reserve_tel {
    margin-bottom: 16px;
    padding: 0;
    letter-spacing: 0.05em;
  }
  .reserve_box .reserve_tel .sp_tel {
    font-size: 2.1rem;
  }
  .reserve_box .reserve_tel .time {
    margin-top: 4px;
    font-size: 1.2rem;
  }
}